using System;
using System.Collections.Generic;
using System.Text;
using System.Reflection;
using System.Data;

namespace JuSNS.Factory
{
    public interface IUserInfo
    {
        DataTable CheckUser(string strUserName, string strPWD);
    }
    public sealed partial class DataAccess
    {
        public static IUserInfo CreateUserInfo()
        {
            string className = path + ".UserInfo";
            return (IUserInfo)Assembly.Load(path).CreateInstance(className);
        }
    }
}
